/*
 Theme Name:     Specular Child
 Theme URI:      http://codeless.co
 Description:    Specular Child Theme
 Author:         Codeless
 Author URI:     http://www.codeless.co
 Template:       specular
 Version:        1.0.0
*/
/*@import url('https://fonts.googleapis.com/css?family=Roboto+Mono:700&display=swap');*/
@import url("../specular/style.css");

/* Universal */

body a.btn-custom {
    background-color: #ff8200;
    padding: 5px 8px;
    color: #fff;
    font-family: 'Roboto Mono', monospace;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 16px;
    border:2px solid #ff8200;
}
body a.btn-custom:hover {
    background-color: #d46e04;
    border:2px solid #d46e04;
}
body a.btn-custom2 {
    border:2px solid #ff8200;
    padding: 5px 8px;
    color: #ff8200;
    font-family: 'Roboto Mono', monospace;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 16px;
    -webkit-transition: 0.4s;
    -moz-transition: 0.4s;
    -o-transition: 0.4s;
    -ms-transition: 0.4s;
    transition: all 0.4s;
}
body a.btn-custom2:hover {
    background-color: #ff8200;
    color: #fff;
}
body a.btn-custom2:hover::before {
    background-image: url(/wp-content/uploads/2019/05/arrowRight2x.png);
}
body a.btn-custom2::before {
    content: '';
    background-image: url(/wp-content/uploads/2019/05/arrowOrange-1.png);
    position: relative;
    display: inline-block;
    width: 20px;
    background-size: contain;
    height: 15px;
    padding-right: 10px;
    background-repeat: no-repeat;
    top: 2px;
    -webkit-transition: 0.4s;
    -moz-transition: 0.4s;
    -o-transition: 0.4s;
    -ms-transition: 0.4s;
    transition: all 0.4s;
}
.btn-custom2 img {
    width: 25px;
    padding-right: 8px;
    position: relative;
    bottom: 2px;
}
.btn-custom img {
    width: 25px;
    padding-right: 8px;
    position: relative;
    bottom: 2px;
}
.line {
    width: 100%;
    height: 1px;
    background-color: #202021;
    margin-top: 20px;
}
.custom-link {
    font-family: 'Roboto Mono', monospace;
    text-transform: uppercase;
    font-size: 14px;
    text-decoration: underline; 
}

/* .font {
    font-family: 'Roboto Mono', monospace;
    font-size: 14px;
    text-transform: uppercase;
} */
.font {
    font-weight: 700;
    text-transform: uppercase;
    font-size: 24px;
    line-height: 32px;
}
.m-remove.vc_row.standard_section {
    margin-bottom: 0;
}
p a.linkme {
    color: #202021 !important;
}
@media (max-width: 767px) {
    body .container {
        max-width: 82%;
    }
    body .vc_row.standard_section.m-row {
        margin-bottom: 60px;
    }
}
@media (min-width: 768px) {
    .vert-align .wpb_wrapper .wpb_wrapper{
        display: table-cell;
        vertical-align: middle;
    }
    .vert-align .wpb_content_element {
        display: table;
        height: 340px;
    }
}

/*********************************************** Animation ************************************************/
/*********************************************** Animation ************************************************/
.animate, .tab-animate {
    transition-delay: 1s;
    opacity: 0;
    transform: translateY(40px);
}
.animate.in-view, .tab-animate.in-view {
    opacity: 1;
    transform: translateY(0px);
    transition: opacity 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s, transform 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
}
/* .animate, .tab-animate {
    transition-delay: 0.5s;
    opacity: 0;
    transform: translateY(40px);
}
.animate.in-view {
    opacity: 1;
    transform: translateY(0px);
    transition: opacity 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s, transform 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
    transition-delay: 0.5s;
} */

/*********************************************** Home ************************************************/
/*********************************************** Home ************************************************/
#slideVid, .mobile-bgVid {
    position: fixed;
    right: 0;
    bottom: 0;
    min-width: 100%; 
    min-height: 100%;
}

.content-vid-left,
.content-bottom {
    position: fixed;
    width: 100%;
    
}
.content-vid-left {
    z-index: 100;
}
.content-vid-left h1 {
    text-align: left;
    color: #fff;
    font-weight: 900;
    font-size: 34px;
    line-height: 50px;
}

.content-vid-left,
.content-bottom {
    top: 20%;
    text-align: left;
}
.vidList {
    list-style: none;
    padding: 0;
}
.vidList li {
    margin: 20px 0;
}
.vidList li span {
    background-color: #ff8200;
    padding: 5px 8px;
    color: #fff;
    font-family: 'Roboto Mono', monospace;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 14px;
    -webkit-transition: 0.4s;
    -moz-transition: 0.4s;
    -o-transition: 0.4s;
    -ms-transition: 0.4s;
    transition: all 0.4s;
}
.vidList li span:hover {
    background-color: #d46e04;

}
.vidList li img {
    width: 25px;
    padding-right: 8px;
    position: relative;
    bottom: 2px;
}
.vidList li a:hover {
    color: #fff;
}
.bgVid {
    background-image: url('/wp-content/uploads/2019/06/pattern.png');
    background-repeat: repeat;
    position: fixed;
    height: 100%;
    width: 100%;
    top: 0;
    bottom: 0;
}
.logoList img,
.logoList div {
    float: left;
}
.logoList img {
    width: 150px;
    position: relative;
}
.logoList div {
    width: 300px;
    margin-left: 25px;
}
.logoList li:nth-child(1) {
    display: block;
}
.logos-wrap {
    position: absolute;
    bottom: 0;
}

.mySlides {
    -webkit-animation-name: fade;
    -webkit-animation-duration: 1.5s;
    animation-name: fade;
    animation-duration: 1.5s;
  }
  
  @-webkit-keyframes fade {
    from {opacity: 0} 
    to {opacity: 1}
  }
  
  @keyframes fade {
    from {opacity: 0} 
    to {opacity: 1}
  }

.logoList li {
    list-style: none;
    display: none;
    -moz-transition: all 700ms ease-out;
    -webkit-transition: all 700ms ease-out;
    -o-transition: all 700ms ease-out;
    transition: all 700ms ease-out;
}
.logoList li:nth-child(1) img {
    bottom: 7px;
}
.logoList li:nth-child(4) img {
    bottom: 7px;
}
.logoList li:nth-child(5) img {
    bottom: 7px;
}
.logoList p {
    color: #fff;
    font-family: 'Roboto Mono', monospace;
    text-transform: uppercase;
    font-size: 15px;
    line-height: 23px;
}
.vid-wrap {
    padding: 20px 32px;
}
.home #content {
    padding: 0;
}
.mobile-bgVid {
    display: none;
    background-image: url('/wp-content/uploads/2019/06/home-bg-mobile.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
@media (min-width: 768px) {
    .vid-wrap {
        padding: 0 70px;
    }
    .vidList li {
        display: inline-block;
        margin-right: 20px;
    }
    /*.content-vid-left h1 {
        font-weight: 900;
        font-size: 60px;
        line-height: 70px;
    }*/
}
@media (max-width: 767px) {
    .logos-wrap {
        display: none;
    }
    #slideVid {
        display: none;
    }
    .mobile-bgVid {
        display: block;
    }
}
@media (max-width: 979px) {
    .header_tools {
        display: none;
    }
    .extra_navigation .close {
        display: none;
    }
}
@media (min-width: 992px) {
    .vid-wrap {
        padding: 0 40px;
        max-width: 800px;
    }
}

@media (min-width: 1024px) {
    .content-vid-left {
        padding-left: 10%;
        top: 30%;
    }
    .content-vid-left h1 {
        font-weight: 900;
        font-size: 60px;
        line-height: 70px;
	}
}
@media (min-width: 768px) {
    .content-bottom {
        padding-left: 30px;
        bottom: 30px;
    }
}
@media screen and (min-width: 481px) and (max-width: 767px) {
	.fullwidth_header .header_wrapper header {
		padding-left: 30px;
	}
}
@media screen and (max-width: 340px) and (orientation: portrait) {
	.content-vid-left h1 {
		font-size: 26px;
		line-height: 45px;
	}
}
@media screen and (min-width: 341px) and (max-width: 470px) and (orientation: portrait) {
	.content-vid-left h1 {
		font-size: 35px;
		line-height: 50px;
	}
}
@media screen and (min-width: 471px) and (max-width: 620px) and (orientation: portrait) {
	.content-vid-left h1 {
		font-size: 44px;
		line-height: 60px;
	}
}
@media screen and (min-width: 621px) and (max-width: 800px) and (orientation: portrait) {
	.content-vid-left h1 {
		font-size: 60px;
		line-height: 80px;
	}
}
@media screen and (max-width: 570px) and (orientation: landscape) {
	.content-vid-left h1 {
		font-size: 23px;
		line-height: 30px;
	}
}
@media screen and (min-width: 571px) and (max-width: 740px) and (orientation: landscape) {
	.content-vid-left h1 {
		font-size: 33px;
		line-height: 46px;
	}
}
@media screen and (min-width: 741px) and (max-width: 900px) and (orientation: landscape) {
	.content-vid-left h1 {
		font-size: 48px;
		line-height: 60px;
	}
}
@media screen and (min-width: 901px) and (max-width: 1023px) and (orientation: landscape) {
	.content-vid-left h1 {
		font-size: 60px;
		line-height: 70px;
	}
}


/*********************************************** Home test ************************************************/
.videoWrap {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    overflow: hidden;
    z-index: -100;
  }
  
  #slideVid {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
  
  @media (min-aspect-ratio: 16/9) {
    #slideVid {
      height: 300%;
      top: -105%;
    }
  }
  
  @media (max-aspect-ratio: 16/9) {
    #slideVid {
      width: 300%;
      left: -100%;
    }
  }

/*********************************************** Home test ************************************************/

/****************************************************** Menu ******************************************************/
/****************************************************** Menu ******************************************************/
.extra_navigation_button.custom {
    position: fixed;
    z-index: 99999999;
    right: 10%;
    top: 19px;
}
body .header_tools {
    padding-left: 34px;
}
.extra_navigation.right .one,
.extra_navigation.right .second,
.extra_navigation.right .three {
    background-color: #fff;
}
.extra_navigation.right .close {
    right: 90px;
}
.extra_navigation_button.custom.active .one {
    -ms-transform: translate(0, 16px) rotate(225deg);
    transform: translate(0, 16px) rotate(225deg);
    top: 0;
    background-color: #fff;
}
.extra_navigation_button.custom.active .two {
    -ms-transform: translate(0, 16px);
    transform: translate(0, 16px);
    opacity: 0;
    background-color: #fff;
}
.extra_navigation_button.custom.active .three {
    -ms-transform: translate(0, 16px) rotate(135deg);
    transform: translate(0, 16px) rotate(135deg);
    top: -15px;
    background-color: #fff;
}
body header#header .row-fluid .span12 {
    float: none;
    width: 100% !important;
}

body.open_extra_nav .extra_navigation.right {
    background-color: #f58220;
}
.extra_navigation ul li {
    font-weight: 900;
    color: #fff;
    font-size: 36px;
    line-height: 48px;
}
.extra_navigation ul li a:hover {
    color: #fff;
    /* border-bottom: 2px solid #fff; */
}
body .extra_navigation ul li:after {
    content: '';
}
body .extra_navigation .close {
    top: 30px;
    background: none;
}
.home #logo img.dark {
    display: none;
}
.home #logo img.light {
    display: block;
    visibility: visible;
}
body header#header .header_tools .vert_mid > a:not(#trigger-overlay) i {
    font-size: 24px;
    color: #fff;
    line-height: 38px;
}
.home nav .menu > li > a {
    color: #fff;
}

.one, .two, .three {
	width: 25px;
    height: 2px;
    background: #999999;
    margin: 6px auto;
    backface-visibility: hidden;
    -moz-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    position: relative;
    top: 10px;
    border-radius: 5px;
}
.home .one, .home .two, .home .three {
    background: white;
}
/* .extra_navigation.right .one,
.extra_navigation.right .two,
.extra_navigation.right .three  {
    top: -5px;
} */

.extra_navigation.right .one {
    -ms-transform: translate(0, 16px) rotate(225deg);
    transform: translate(0, 16px) rotate(225deg);
    top: -14px;
}
.extra_navigation.right .two {
    -ms-transform: translate(0, 16px);
    transform: translate(0, 16px);
    opacity: 0;
}
.extra_navigation.right .three {
    -ms-transform: translate(0, 16px) rotate(135deg);
    transform: translate(0, 16px) rotate(135deg);
    top: -30px;
}
.home #ellipse-menu {
    color: #fff;
    font-size: 24px;
    padding-bottom: 7px;
}
#ellipse-menu {
    color: #202021;
    font-size: 24px;
    padding-bottom: 7px;
    -webkit-transition: all .6s cubic-bezier(.165,.84,.44,1);
    -moz-transition: all .6s cubic-bezier(.165,.84,.44,1);
    transition: all .6s cubic-bezier(.165,.84,.44,1);
}
#ellipse-menu:hover {
    color: #F58220;

}
#hamburger-new {
    display: none;
}
body .extra_navigation .content {
    display: table;
    height: 100%;
    width: 100%;
    padding-top: 0;
}
.extra_navigation .widget#nav_menu-2 {
    float: none;
    display: table-cell;
    vertical-align: middle;
}
body.header_1:not(.home) .header_wrapper {
    position: fixed !important;
    background-color: #fff;
    height: auto;
    -webkit-box-shadow: 0px 2px 5px 0px rgba(153,153,153,0.4);
    -moz-box-shadow: 0px 2px 5px 0px rgba(153,153,153,0.4);
    box-shadow: 0px 2px 5px 0px rgba(153,153,153,0.4);
}
body .header_1 nav .menu > li > a::before,
body .header_1 nav .menu > li > a::after {
    margin-left: 0;
    margin-right: 0;
}
body .header_1 nav .menu > li > a::after {
    content: '';
    height: 2px;
    background-color: #F58220;
    width: auto;
    position: absolute;
    right: 0;
    bottom: -2px;
    left: 0;
    -webkit-transform: scaleX(0);
    -moz-transform: scaleX(0);
    -ms-transform: scaleX(0);
    -o-transform: scaleX(0);
    transform: scaleX(0);
    opacity: 0;
    -webkit-transition: all .6s cubic-bezier(.165,.84,.44,1);
    -moz-transition: all .6s cubic-bezier(.165,.84,.44,1);
    transition: all .6s cubic-bezier(.165,.84,.44,1);
    -webkit-transform-origin: 50% 50%;
    -moz-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    -o-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
}
#ellipse-menu:after {
    content: '';
    height: 2px;
    background-color: #F58220;
    width: 40px;
    position: absolute;
    right: 93px;
    bottom: 25px;
    -webkit-transform: scaleX(0);
    -moz-transform: scaleX(0);
    -ms-transform: scaleX(0);
    -o-transform: scaleX(0);
    transform: scaleX(0);
    opacity: 0;
    -webkit-transition: all .6s cubic-bezier(.165,.84,.44,1);
    -moz-transition: all .6s cubic-bezier(.165,.84,.44,1);
    transition: all .6s cubic-bezier(.165,.84,.44,1);
    -webkit-transform-origin: 50% 50%;
    -moz-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    -o-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
}
body nav .menu>li>a:hover {
    border-bottom: 2px solid #F58220;
}
body nav .menu>li>a:hover:after,
#ellipse-menu:hover:after,
body .extra_navigation ul li a:hover:after {
    -webkit-transform: scaleX(1);
    -moz-transform: scaleX(1);
    -ms-transform: scaleX(1);
    -o-transform: scaleX(1);
    transform: scaleX(1);
    opacity: 1;
}
.menu-overlay.show {
    display: block;
}
.menu-overlay {
    display: none;
}
body nav .menu>li>a,
body .extra_navigation ul li a {
    border-bottom: 2px solid transparent;
    -webkit-transition: border-color .2s linear;
    -moz-transition: border-color .2s linear;
    transition: all .2s linear;
}
body .extra_navigation ul li a:hover {
    border-bottom: 2px solid #fff;
}
body .extra_navigation ul li.current-menu-item a {
    border-bottom: 2px solid #ffffff;
}
body .header_1 nav li.current-menu-item > a {
    border-bottom: 2px solid #F58220;
}

.section-style.header-height {
    padding-bottom: 0;
    padding-top: 40px;
}
@media (max-width: 979px) {
    .home .viewport .header_wrapper {
        background-color: transparent;
    }
    #ellipse-menu {
        display: none;
    }
    #hamburger-new {
        display: block;
        margin-bottom: 26px;
    }
    .mobile_small_menu {
        display: none;
    }
    body #logo {
        transform: unset;
        -webkit-transform: translateX(0);
        left: unset;
        float: left;
    }
}
@media (min-width: 980px) {
    body.open_extra_nav .extra_navigation.right {
        width: 350px;
    }
    body .extra_navigation ul li:nth-child(1),
    body .extra_navigation ul li:nth-child(2),
    body .extra_navigation ul li:nth-child(3) {
        display: none;
    }
    .extra_navigation_button.custom {
        display: none;
    }
}
@media (min-width: 480px) and (max-width: 767px) {
    .section-style.header-height {
        padding-top: 20px;
    }
}
@media (max-width: 480px) {
    body .header_tools {
        display: block !important;
        padding-top: 7px;
        padding-left: 0;
    }
    body #logo {
        right: 40px !important;
        left: unset !important;
    }
    body header#header {
        padding-right: 30px;
    }
    body.header_1:not(.home) .header_wrapper {
        height: 70px !important;
    }
    .section-style.header-height {
        padding-top: 0px;
    }
    .extra_navigation_button.custom {
        top: 9px;
    }
}
@media (max-width: 375px) {
    body .header_tools {
        display: block !important;
        padding-top: 7px;
        position: relative;
    }
	.extra_navigation ul li {
		font-size: 28px;
		line-height: 37px;
	}
}
@media screen and (max-width: 830px) and (orientation: landscape) {
	.extra_navigation .widget#nav_menu-2 {
		vertical-align: top;
	}
}
@media screen and (min-width: 376px) and (max-width: 599px) and (orientation: landscape) {
	.extra_navigation ul li {
		font-size: 20px;
    	line-height: 18px;
	}
}
@media screen and (min-width: 600px) and (max-width: 640px) and (orientation: landscape) {
	.extra_navigation ul li {
		font-size: 26px;
    	line-height: 26px;
	}
}
@media screen and (min-width: 641px) and (max-width: 668px) and (orientation: landscape) {
	.extra_navigation ul li {
		font-size: 29px;
    	line-height: 26px;
	}
}
@media screen and (min-width: 669px) and (max-width: 740px) and (orientation: landscape) {
	.extra_navigation ul li {
		font-size: 30px;
    	line-height: 31px;
	}
}
@media screen and (min-width: 741px) and (max-width: 830px) and (orientation: landscape) {
	.extra_navigation ul li {
		font-size: 29px;
    	line-height: 28px;
	}
}
@media screen and (min-width: 831px) and (max-width: 900px) and (orientation: landscape) {
	.extra_navigation ul li {
		font-size: 30px;
    	line-height: 38px;
	}
}

/*********************************************** What ************************************************/
/*********************************************** What ************************************************/
#header-parallax {
    background-image: url('/wp-content/uploads/2019/06/pattern.png');
    height: 100%;
    width: 100%;
    position: absolute;
    background-repeat: repeat;
}
.header-parallax {
    background-size: cover;
}
.img-label {
    position: absolute;
    top: 288px;
    font-family: "Roboto Mono";
    font-size: 12px;
    line-height: 18px;
    text-transform: uppercase;
    color: #fff;
    font-weight: 700;
    left: 32px;
    max-width: 300px;
}
.page-id-1475 .vc_row.section-style.r-margin {
    margin-bottom: 20px;
}

.head-wrap h1 {
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 900;
    color: #fff;
}
.head-wrap span {
    padding: 8px 12px;
    background: #f58220;
    font-family: "Roboto Mono";
}
.vc_row.section-style.header-parallax {
    margin-bottom: 0;
}
.vc_row.standard_section.header-label {
    position: relative;
    z-index: 3;
    bottom: 15px;
}
.page-id-1475 .vc_row.standard_section.header-label {
    margin-bottom: 0;
}
.wrap {
    position: relative;
    top: -12px;
    padding-bottom: 100px;
}
.col-2:before {
    content: "";
    background-color: #f58220;
    position: absolute;
    width: 2px;
    height: 80px;
    top: 10px;
    left: 122px;
    display: block;
}
.number-lg {
    font-size: 42px;
    line-height: 55px;
}

.number-text {
	font-family: "Roboto Mono";
	font-weight: 700;
	font-size: 12px;
    text-transform: uppercase;
    line-height: 18px;
}
.vc_row.standard_section.bus-header {
    margin-bottom: 0;
}

.number-col {
	width: 150px;
	float: left;
}
.accordion-me h4 {
    font-family: 'Roboto Mono', monospace;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 14px;
}
.wpb-js-composer .accordion-me .vc_tta-color-white.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading:hover {
    background-color: #ff8200;
    color: #fff;
}
.wpb-js-composer .accordion-me .vc_tta-color-white.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading:hover .vc_tta-panel-title>a {
    color: #fff;
}
.accordion-me .vc_tta-container {
    width: 100%;
}

.wpb-js-composer .accordion-me .vc_tta.vc_tta-accordion .vc_tta-controls-icon-position-left .vc_tta-controls-icon {
    left: 96%;
}
.wpb-js-composer .vc_tta-color-white.vc_tta-style-classic .vc_active .vc_tta-panel-heading .vc_tta-controls-icon::after, .wpb-js-composer .vc_tta-color-white.vc_tta-style-classic .vc_active .vc_tta-panel-heading .vc_tta-controls-icon::before, .wpb-js-composer .vc_tta-color-white.vc_tta-style-classic .vc_tta-controls-icon::after, .wpb-js-composer .vc_tta-color-white.vc_tta-style-classic .vc_tta-controls-icon::before {
    border-color: #f58220 !important;
}
.wpb-js-composer .accordion-me .vc_tta.vc_tta-accordion .vc_tta-controls-icon-position-left.vc_tta-panel-title>a {
    padding: 30px 20px;
}
.wpb-js-composer .accordion-me .vc_tta .vc_tta-controls-icon {
    width: 15px;
    height: 15px;
}
.wpb-js-composer .accordion-me .vc_tta-color-white.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading,
.wpb-js-composer .accordion-me .vc_tta-color-white.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-body {
    border: 0;
}
.wpb-js-composer .accordion-me .vc_tta-color-white.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading,
.wpb-js-composer .accordion-me .vc_tta-color-white.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-heading {
    border-top: 1px solid #202021;
}
.wpb-js-composer .accordion-me .vc_tta-color-white.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-body {
    border-bottom: 1px solid #202021;
    padding: 14px 20px 50px;
}
.wpb-js-composer .accordion-me .vc_tta-color-white.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-title>a,
.wpb-js-composer .accordion-me .vc_tta-color-white.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-title>a {
    color: #202021;
}
@media(min-width: 768px) {
    .height {
        height: 150px;
    }
}
@media (min-width: 1200px) {
    .head-wrap span {
        position: relative;
        right: 80px;
    }
}
@media ( max-width: 767px) {
    .wpb-js-composer .accordion-me .vc_tta.vc_tta-accordion .vc_tta-controls-icon-position-left.vc_tta-panel-title>a,
    .wpb-js-composer .accordion-me .vc_tta-color-white.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-body {
        padding: 30px 36px;
    }
    
    body .header-parallax .height {
        height: 20px;
    }
    .accordion-me .vc_tta-panel-body .vc_col-sm-6 {
        margin-bottom: 25px;
    }
    body .vc_row .vc_row {
        margin-right: 0 !important;
        margin-left: 0 !important;
    }
    body .vc_column_container>.vc_column-inner {
        padding-left: 0;
        padding-right: 0;
    }
    .wpb-js-composer .accordion-me .vc_tta.vc_tta-accordion .vc_tta-controls-icon-position-left .vc_tta-controls-icon {
        left: 93%;
    }
    .header-label.vc_row.standard_section.header-label {
        margin-bottom: 30px;
    }
    .section-style.pad {
        padding-top: 0;
    }
}
@media (max-width:480px) {
    .wpb-js-composer .accordion-me .vc_tta.vc_tta-accordion .vc_tta-controls-icon-position-left .vc_tta-controls-icon {
        left: 85%;
    }
    .img-label {
        top: 240px;
        left: 20px;
    }
    .page-id-1475 .header-parallax {
        background-image: url('/wp-content/uploads/2019/06/what-header-mobile-1.jpg') !important;
    }
}
/*********************************************** Why ************************************************/
/*********************************************** Why ************************************************/
.small-line.vc_row.section-style {
    margin-bottom: 0;
}
.big-line {
    margin-bottom: 25px;
}
.small-line .line {
    margin-top: 0;
}
.logo-section.vc_row.standard_section {
    margin-bottom: 0px;
}
.logo-partners .vc_col-sm-3 {
    margin-bottom: 20px;
}
@media(min-width: 768px) {
    .small-line {
        display: none;
    }
    .bottom-spacing {
        height: 40px;
    }
}

@media (max-width: 767px) {
    .big-line {
        display: none;
    }
    .logo-partners .vc_col-sm-3 {
        float: left;
        width: 50%;
    }
}


/*********************************************** Who ************************************************/
/*********************************************** Who ************************************************/

.stuff {
    display: block;
    width: 100%;
    text-align: center;
    resize: none;
    outline: 0;
    transition-duration: 0.2s;
    position: relative;
    overflow: hidden;
}
.stuff .overlay {
    height: 100%;
    -moz-transition: all 0.4s;
    -webkit-transition: all 0.4s;
    transition: all 0.4s;
}
.stuff .fadePic {
    -moz-transition: all 1s;
    -webkit-transition: all 1s;
    transition: all 1s;
    width: 100%;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.zoom_container .stuff .fadePic {
    height: 250px;
}
.prof-row .wpb_wrapper .wpb_wrapper {
    margin-bottom: 30px;
}
.partner {
    /* border: 2px solid #fff;
    padding: 6px 10px; */
    color: #fff;
    font-family: 'Roboto Mono', monospace;
    text-transform: uppercase;
}
.small-prof-name .partner {
    color: #202021;
    font-size: 14px;
}
.small-prof-name p {
    margin: 0;
    line-height: 21px;
    text-align: center;
}
.profile-button p {
    position: relative;
    top: 50px;
}
.stuff .content {
    position: absolute;
    bottom: 36%;
    /* display: none; */
    width: 100%;
}
.stuff .content .profile-button {
    padding: 5px;
    width: 80%;
    margin: 0 auto;
}
.stuff .content h3 {
    color: #fff;
    font-size: 24px;
    line-height: 24px;
}
.small-prof-name h3 {
    font-size: 18px;
    color: #202021;
    line-height: 26px;
}
@media (min-width: 767px) and (max-width: 979px) {
    .prof-row .vc_col-sm-3 {
        width: 33.3333%;
    }
    .prof-row .vc_col-sm-3:nth-child(13) {
        clear: left;
    }
}
@media(max-width: 979px) {
    .stuff .content {
        display: none;
    }
}
@media (max-width: 768px) {
    .prof-row.vc_row.standard_section {
        margin-bottom: 20px;
    }
    .zoom_container .stuff .fadePic {
        height: 300px;
    }
}
@media (max-width: 767px) and (min-width: 480px) {
    .prof-row .vc_col-sm-3 {
        width: 50%;
    }
    
}
@media (min-width: 979px) {
    .stuff .content {
        opacity: 0;
        -moz-transition: all 700ms ease-out;
        -webkit-transition: all 700ms ease-out;
        -o-transition: all 700ms ease-out;
        transition: all 700ms ease-out;
        /* -moz-transform: translate3d(0px, 200px, 0px);
        -webkit-transform: translate3d(0px, 200px, 0px);
        -o-transform: translate(0px, 200px);
        -ms-transform: translate(0px, 200px);
        transform: translate3d(0px, 200, 0px); */
        -webkit-backface-visibility: hidden;
        -moz-backface-visibility: hidden;
        backface-visibility: hidden;
    }
    .stuff .content p {
        margin: 0;
        font-size: 12px;
        color: #fff;
        line-height: 18px;
    }

    .stuff:hover .content {
        /* display: block; */
        /* bottom: 20%; */
        opacity: 1;
        -moz-transform: translate3d(0px, 0px, 0px);
        -webkit-transform: translate3d(0px, 0px, 0px);
        -o-transform: translate(0px, 0px);
        -ms-transform: translate(0px, 0px);
        transform: translate3d(0px, 0px, 0px);
    }
    
    .stuff:hover .overlay {
        background-color: rgba(0,0,0,0.7);
    }
}
@media (min-width: 979px) {
    .small-prof-name {
        display: none;
    }
}
@media (max-width: 480px) {
    .zoom_container .stuff .fadePic {
        height: 360px;
    }
    .prof-row .wpb_wrapper .wpb_wrapper {
        margin-bottom: 10px;
    }
    .small-prof-name h3 {
        font-size: 28pt;
        line-height: 36pt;
    }
}
/*********************************************** Single team member ************************************************/
/*********************************************** Single team member ************************************************/
.prof-linkedin p {
    margin: 0;
    text-align: right;
}
.prof-linkedin a::after {
    content: '';
    width: 25px;
    position: relative;
    background-size: cover;
    height: 25px;
    display: inline-block;
    background-image: url(/wp-content/uploads/2019/06/LinkedIn-gray.png);
    transition: all;
    -webkit-transition: 0.4s;
    -moz-transition: 0.4s;
    -o-transition: 0.4s;
    -ms-transition: 0.4s;
    transition: all 0.4s;
}
.prof-linkedin a {
    color: transparent !important;
    position: relative;
    top: 17px;
}
.prof-linkedin a:hover:after {
    background-image: url(/wp-content/uploads/2019/06/LinkedIn-orange.png);
}
.prof-header.vc_row.standard_section {
    margin-bottom: 10px;
}
.prof-header h2 {
    color: #999999;
    font-size: 36px;
}
@media (max-width: 767px) {
    .single-team-member .header-height.vc_row.section-style {
        margin-bottom: 35px;
    }
    .prof-linkedin {
        display: none;
    }
}
@media (min-width: 768px) {
    .prof-header h1,
    .prof-header h2 {
        display: inline-block;
    }
    .prof-header h1 {
        margin-right: 15px;
    }
}

/*********************************************** Merger  ************************************************/
/*********************************************** Merger ************************************************/
.single-team-member p {
    font-size: 13pt;
    line-height: 21pt;
}
h2.font-h {
    line-height: 23px;
}
.bullet-style {
    font-size: 15px;
    line-height: 23px;
    margin-bottom: 40px;
}
.ma-row .bullet-style {
    font-size: 13pt;
    line-height: 21pt;
    font-weight: 400;
}
.bullet-style li {
    margin-bottom: 10px;
}
.m-space.vc_row.standard_section {
    margin-bottom: 40px;
}
.vert-align-side p {
    font-size: 15px;
    line-height: 23px;
}
.vert-align-side p a {
    color: #202021 !important;
}
@media (min-width: 768px) {
    .vert-2 {
        display: table-cell;
        vertical-align: middle;
    }
    .vert-1 {
        display: table;
        height: 240px;
    }
    .vert-align-side .col-3 {
        float: left;
        width: 45%;
    }
    .vert-align-side .col-3:nth-child(2) {
        padding-left: 5%;
    }
}
@media (max-width: 767px) and (min-width: 480px) {
    .merge-area .vc_column.vc_col-sm-6 {
        float: left;
        width: 50%;
        padding: 0 15px !important;
    }
}
@media (max-width: 480px) {
    .merge-area .vc_column.vc_col-sm-6 {
        width: auto;
        float: none;
        padding: 0 15px !important;
    }
}
@media (max-width: 767px) {
    .header-height.vc_row.section-style {
        margin-bottom: 40px;
    }
}

/*********************************************** Media  ************************************************/
/*********************************************** Media ************************************************/
body a#loadMore:before {
    content: none;
}
#articleContent.media a {
    display: none;
}
#articleContent.media-v2 a {
    display: block;
}
#articleContent.media-v2 .media-wrap {
    display: none;
}
.media-v2 a {
    transition: all ease .5s;
    text-decoration: underline;
    text-decoration-color: #fff;
}
.media-v2 a:hover {
    text-decoration: underline;
    text-decoration-color: #ff8200;
}
body a#loadMore {
    cursor: pointer;
}
body a#loadMore:hover {
    color: #fff !important;
}
.dis-inline {
    margin-bottom: 30px;
}
.page-id-1355 #content {
    padding-top: 30px;
}
.media-table h4 {
    color: #202021;
    font-size: 15px;
    font-weight: normal;
}
.table-wrap {
    border-top: 1px solid #202021;
}
.table-wrap:hover {
    background-color: #ff8200;
    cursor: pointer;
}
.media-v2 .table-wrap:hover {
    background-color: unset;
    cursor: unset;
}
.col-3a:nth-child(3) h4 {
    white-space: nowrap; 
    overflow: hidden;
    text-overflow: ellipsis;
}
.page-id-1355 .table-wrap:hover h4 {
    color: #fff;
}
.col-3a {
    width: 70%;
}
.media-v2 .font.orge {
    text-transform: unset;
    color: #ff8200;
    font-family: 'Roboto';
    font-weight: 700;
    font-size: 15px;
}
.description {
    margin-bottom: 30px;
}
.font-date {
    color: #c9c9c9;
    font-family: 'Roboto Mono', monospace;
    font-size: 15px;
    text-transform: uppercase;
    word-break: break-word;
}
.media-v2 p {
    font-family: Roboto;
    font-size: 15px;
    margin-top: 0;
}
.media-v2 .col-3a:nth-child(3) h4 {
    white-space: unset;
    overflow: unset;
    text-overflow: unset;
}
@media (min-width: 768px) {
    .table-wrap {
        padding: 30px 0;
    }
    .dis-inline {
        display: inline-block;
        margin-right: 10px;
    }
    .table-wrap .font {
        padding-left: 20px;
    }
    
    .table-wrap {
        display: flex;
        justify-content: space-between;
    }
    .table-wrap .col-3a {
        flex-grow: 1;
    }
    .col-3a:nth-child(3) {
        width: 50%;
    }
    .col-3a:nth-child(1) {
        width: 20%;
    }
    .col-3a:nth-child(2) {
        width: 30%;
    }
    .media-v2 .col-3a:nth-child(1) {
        width: 50%;
    }
    .media-v2 .col-3a:nth-child(4) {
        width: 20%;
    }
    .media-v2 .col-3a:nth-child(2) {
        width: 18%;
    }
    .media-v2 .col-3a:nth-child(3) {
        width: 12%;
    }
    .media-v2 .col-3a:nth-child(1) h4 {
        padding-left: 0;
    }
    .media-v2 .col-3a .font {
        padding-left: 0;
    }
    .media-v2 .col-3a h4 {
        padding-left: 15px;
    }
}
@media (max-width: 767px) {
    .table-wrap::after {
        content: url('/wp-content/uploads/2019/05/arrowOrange-1.png');
        position: relative;
        left: 80%;
        top: -55px;
    }
    .table-wrap {
        padding: 30px 0 0px 35px;
        border-top: 1px solid #202021;
    }
    .description {
        padding: 0px 30px 30px 35px;
        margin-top: -20px;
    }
}

/*********************************************** Contact ************************************************/
/*********************************************** Contact ************************************************/
#map {
    height: 357px;
    width: 100%;
}
#career-button p a {
    color: #fff !important;
}
.m-reduce.section-style {
    padding-bottom: 0px;
}
.m-reduce.vc_row.standard_section {
    margin-bottom: 0;
}
#more1 p:nth-child(1) {
    font-family: 'Roboto Mono', monospace;
    text-transform: uppercase;
    color: #f58200;
    margin-bottom: 0;
}
#more1 p:nth-child(2) {
    
    font-weight: 400;
}
.contact-row .wpcf7-form-control-wrap input[type="text"], 
.contact-row .wpcf7-form-control-wrap input[type="email"], 
.contact-row .wpcf7-form-control-wrap input[type="tel"],
.org-form .wpcf7-form-control-wrap input[type="text"], 
.org-form .wpcf7-form-control-wrap input[type="email"], 
.org-form .wpcf7-form-control-wrap input[type="tel"] {
    border-bottom: 2px solid #ff8200 !important;
    border-right: 0 !important;
    border-left: 0 !important;
    border-top: 0 !important;
    border-radius: 0;
}
.org-form .wpcf7-form-control-wrap input[type="text"], 
.org-form .wpcf7-form-control-wrap input[type="email"], 
.org-form .wpcf7-form-control-wrap input[type="tel"] {
    border-bottom: 2px solid #ff8200 !important;
    border-right: 0 !important;
    border-left: 0 !important;
    border-top: 0 !important;
    border-radius: 0;
}
.contact-row .wpcf7-form-control-wrap input,
.contact-row .wpcf7-form-control-wrap select,
.contact-row .wpcf7-form-control-wrap textarea,
.org-form .wpcf7-form-control-wrap input,
.org-form .wpcf7-form-control-wrap select,
.org-form .wpcf7-form-control-wrap textarea,
.resume label {
    font-size: 16px;
}
.resume label {
    color: #999;
}
.resume .wpcf7-form-control-wrap input {
    border: 0 !important;
}
/* .resume .attachment::-webkit-file-upload-button {
    visibility: hidden;
  }
.resume .attachment::before {
    content: 'Upload Resume';
    background: linear-gradient(top, #f9f9f9, #e3e3e3);
    border: 2px solid #ff8200;
    border-radius: 0px;
    padding: 5px 8px;
    outline: none;
    white-space: nowrap;
    -webkit-user-select: none;
    cursor: pointer;
    font-weight: 700;
    background-color: #ff8200;
    color: #fff;
    font-family: 'Roboto';
  }
.resume .attachment::before,
.resume .attachment::after {
    -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
} */

.resume input {
    font-size: 16px;
    line-height: 10px;
    color: #999;
}
.contact-row .wpcf7-form-control-wrap textarea,
.org-form .wpcf7-form-control-wrap textarea {
    border: 2px solid #ff8200 !important;
    border-radius: 0;
}
.contact-row .wpcf7-form-control-wrap {
    float: none;
}
.contact-row .wpcf7-form-control-wrap select {
    border-radius: 0;
    font-family: 'Roboto Mono', monospace;
    text-transform: uppercase;
    background: url(/wp-content/uploads/2019/06/downArrow.png) 5% center no-repeat;
    background-color: #fff;
    -webkit-appearance: none;
    border-color: #202021;
    padding-left: 40px;
    height: 40px;
}
.contact-row .wpcf7-submit,
.org-form .wpcf7-submit {
    background-color: #ff8200;
    padding: 5px 8px;
    color: #fff;
    font-family: 'Roboto Mono', monospace;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 16px;
    border: 2px solid #ff8200;
    -webkit-transition-duration: 0.4s;
    -moz-transition-duration: 0.4s;
    -o-transition-duration: 0.4s;
    -ms-transition-duration: 0.4s;
    transition-duration: 0.4s;
}
.contact-row .wpcf7-submit:hover,
.org-form .wpcf7-submit:hover {
    background-color: #d46e04;
    border: 2px solid #d46e04;
}
.contact-row .wpcf7-submit:before,
.org-form .wpcf7-submit:before {
    content: '';
    background-image: url(/wp-content/uploads/2019/05/arrowRight2x.png);
    position: relative;
    display: inline-block;
    width: 20px;
    background-size: contain;
    height: 15px;
    padding-right: 10px;
    background-repeat: no-repeat;
    top: 2px;
    -webkit-transition: 0.4s;
    -moz-transition: 0.4s;
    -o-transition: 0.4s;
    -ms-transition: 0.4s;
    transition: all 0.4s;
}
.small-inputs {
    margin-bottom: 10px;
}
#content .wpb_text_column :last-child .small-inputs.select-me {
    margin: 25px 0;
}
.wpcf7-response-output {
    clear: both;
}
.page-id-1421 .vc_row.section-style:nth-child(1) {
    margin-bottom: 0;
}
.page-id-1421 .vc_row.section-style {
    margin-bottom: 0;
}
.header-height .vc_col-sm-12 {
    padding-bottom: 0 !important;
    margin-bottom: 0;
}
.section-style.header-height {
    padding-top: 80px;
}
.page-id-1355 .section-style.header-height {
    margin-bottom: 40px;
}
.page-id-1879 .section-style.header-height {
    margin-bottom: 0px;
}
@media(min-width: 768px) {
    #career-button p {
        text-align: right;
    }
    .input-wrap {
        float: left;
        width: 25%;
    }
    .message-input {
        width: 72%;
        float: right;
        padding-left: 3%;
    }
    .contact-row .wpcf7-submit,
    .org-form .wpcf7-submit {
        float: right;
    }
    .contact-row .wpcf7-form-control-wrap textarea {
        height: 190px;
    }
}
@media (max-width: 480px) {
    .section-style.header-height {
        padding-top: 70px;
    }
}
/*********************************************** Careers ************************************************/
/*********************************************** Careers ************************************************/
.page-id-1462 .vc_row.section-style.header-parallax {
    margin-bottom: 80px;
}
.circle-row h2,
.connect p:nth-child(1) {
    font-family: 'Roboto Mono', monospace;
    text-transform: uppercase;
    font-size: 16px;
    line-height: 24px;
}
.circle-row h5 {
    font-weight: 700;
    text-transform: uppercase;
    font-size: 24px;
    line-height: 32px;
}
.connect p:nth-child(2) {
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
}
.connect p:nth-child(1) {
    color: #ff8200;
    margin-top: 0;
}
.circle-row h2 {
    text-align: center;
    color: #202021;
    margin-bottom: 30px;
}
.circle-wrap p {
    color: #ff8200;
    text-align: center;
    white-space: nowrap;
    display: table-cell;
    vertical-align: middle;
    text-transform: uppercase;
    font-size: 24px;
    line-height: 24px;
}
.page-id-1462 .prof-title {
    margin-bottom: 0;
}
.page-id-1462 .line {
    margin-top: 10px;
}
.circle-wrap {
    border-radius: 100%;
    border: 2px solid #ff8200;
    height: 50px;
    width: 50px;
    display: table;
    margin-bottom: 20px;
}
.jobs-row .table-wrap:hover {
    background-color: unset;
    cursor: unset;
}
.jobs-row h4 {
    color: #202021;
}
.jobs-row li a {
    border-bottom: 1px solid transparent;
    font-family: 'Roboto Mono', monospace;
    font-size: 14px;
    text-transform: uppercase;
}
.perks-h.vc_row.standard_section {
    margin-bottom: 0;
}
.available.vc_row.standard_section {
    margin-bottom: 10px;
}
.perks-icons p {
    text-align: center;
}
.perks-icons img {
    width: 60px;
}
.jobs-row li a:before {
    content: '';
    background-image: url(/wp-content/uploads/2019/05/arrowOrange-1.png);
    position: relative;
    display: inline-block;
    width: 20px;
    background-size: contain;
    height: 15px;
    padding-right: 20px;
    background-repeat: no-repeat;
    top: 2px;
    -webkit-transition: 0.4s;
    -moz-transition: 0.4s;
    -o-transition: 0.4s;
    -ms-transition: 0.4s;
    transition: all 0.4s;
}

.jobs-row .table-wrap::after {
    content: '';
}
.jobs-row .table-wrap:hover h4 {
    color: #202021;
}
.jobs-row ul li {
    font-weight: 400;
    font-size: 16px;
}
.jobs-row ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

@media (min-width: 768px) and (max-width: 979px) {
    .circle-row .vc_col-sm-3 {
        width: 50%;
        margin-bottom: 40px;
    }
    .circle-row .vc_col-sm-12 {
        width: 80%;
        margin: 0 auto;
        float: none;
    }
}
@media (min-width: 768px) {
    .jobs-row .col-3a {
        width: 50%;
    }
    .perks-icons.vc_row .vc_row {
        margin-bottom: 40px;
        margin-left: 0 !important;
        margin-right: 0 !important;
    }
}
@media (max-width: 767px) {
    .circle-row .vc_col-sm-3 {
        width: 50%;
        margin-bottom: 40px;
        float: left;
    }
    .circle-row.vc_row.standard_section {
        margin-bottom: 0;
    }
    .jobs-row .table-wrap {
        padding: 30px 0 30px 35px;
    }
    .perks-icons .vc_col-sm-3 {
        width: 50%;
        float: left;
        
    }
    .perks-icons .vc_col-sm-3:nth-child(2n+1) {
        clear: left;
        margin-bottom: 20px;
    }
    .vc_row.standard_section.circle-row:nth-child(1) {
        margin-bottom: 0px;
    }
}

/*********************************************** Footer ************************************************/
/*********************************************** Footer ************************************************/
.page-id-1864 .footer_wrapper {
    display: none;
}

footer h3 {
    text-align: right;
    color: #999;
    font-weight: 700;
    letter-spacing: 3px;
    font-size: 15px;
    text-transform: uppercase;
}
footer .inner .widget .foot-link li {
    float: left;
    width: auto;
    padding: 0 5px;
    text-transform: uppercase;
    font-size: 13px;
    letter-spacing: 2px;
}
footer#footer .foot-link  a:hover {
    color: #fff;
}
footer .span6:nth-child(1) h3 {
    display: none;
    margin-bottom: 30px;
}
#text-5 {
    margin-top: 13px;
}
#text-5 p {
    font-size: 12px;
}
#text-5 .textwidget a {
    color: transparent !important;
    margin-left: 15px;
}
#foot-icon:after {
    content: '';
    width: 20px;
    position: relative;
    background-size: cover;
    height: 20px;
    display: inline-block;
    background-image: url(/wp-content/uploads/2019/06/LinkedIn-gray.png);
    transition: all;
    -webkit-transition: 0.4s;
    -moz-transition: 0.4s;
    -o-transition: 0.4s;
    -ms-transition: 0.4s;
    transition: all 0.4s;
    top: 2px;
}
#foot-icon:hover:after {
    background-image: url(/wp-content/uploads/2019/06/LinkedIn-orange.png);
}
body .cn-button.bootstrap {
    background-color: #f58220;
    background-image: none;
    border: 0;
    border-radius: 0;
    font-size: 15px;
    font-weight: bold;
}
body #cn-notice-text {
    font-size: 15px;
}
@media (max-width: 900px) {
    body .cn-button.bootstrap {
        margin: 0 10px;
        padding: 5px 15px;
    }
    body #cn-notice-text a {
        color: #f58220;
    }
}
@media (max-width: 767px) {
    footer .span6:nth-child(2) {
        display: none;
    }
    footer .span6:nth-child(1) h3 {
        display: block;
    }
    body footer .inner .row-fluid [class*="span"] {
        padding-bottom: 0;
    }
    footer h3 {
        text-align: left;
        
    }
}

@media (max-width: 480px) {
    footer .inner .widget .foot-link li {
        font-size: 14px;
    }
    footer .span6:nth-child(1) h3 {
        font-size: 18px;
    }
}